
@media only screen and (min-width: 960px) and (max-width:1069px) {
    .rates-grid-box {
        margin-bottom:30px;
        height: auto;
    }

    .rates-grid-box h2 {
        font-size: 18px;
        margin-top: 10px;
        padding-bottom: 10px;
    }

}

@media only screen and (min-width: 768px) and (max-width: 959px) {

    .d-md-none{ display:block !important;}
    .header-top-menu ul{display: none;}
    .header-bottom-menu ul{display: none;}
    .header-top-info ul li.main-logo a img{ max-width: 100%;}
    .header-top-info{ padding-top: 15px; padding-bottom:15px; border:none;}
    .menu-top{ padding-top:30px;}
    .menu-top .nav-toggle{ color:#E0B777; font-size:40px; dispaly:inline-block;}
    .menu-bottom{ padding-top:30px; text-align:right;}
    .menu-bottom .nav-toggle{ color:#E0B777; font-size:40px; dispaly:inline-block;}
    .header-top-menu ul{ background-color:#fff; width:250px; z-index:999; position:absolute; padding:0px;}
    .header-top-menu ul li{ display:block;  padding:0px;}
    .header-top-menu ul li a{ padding:5px 10px; display:block; font-size:13px; color:#000;}
    .header-bottom-menu ul{ background-color:#fff; width:250px; z-index:999; position:absolute; padding:0px; right:5px;}
    .header-bottom-menu ul li{ display:block;  padding:0px;}
    .header-bottom-menu ul li a{ padding:5px 10px; display:block; font-size:13px; color:#000;}
    .header-bottom-menu{ padding:0px;}
    .home-slider-inner .carousel-inner{ padding:0% 0%;}
    .carousel-control-next-icon{ font-size:40px;}
    .carousel-control-prev-icon{ font-size:40px;}
    .section_3 .right-pic-sec{ width:49%; float:left; padding:20px 5px 0px 5px;}
    .about-box-wrap ul li{   
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
        -webkit-box-flex: 0;
        /* -ms-flex: 0 0 24.3%; */
        -ms-flex: 1;
        flex: 0 0 33.333%;
    }
    .header-top-info ul li.main-logo{ padding: 15px 0px;}
    .escorts-list-wrap .list-section-four .col-lg-5{  
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .about-box-wrap ul li {
        text-align: center;
    }
    .about-box-wrap ul li a {
        margin-bottom: 10px;
    }

    .rates-grid-box {
        margin-bottom:30px;
        height: auto;
    }

    .rates-grid-box h2 {
        font-size: 18px;
        margin-top: 10px;
        padding-bottom: 10px;
    }

}

@media only screen and (max-width: 767px) {

    .header-top-menu ul{display: none;}
    .header-bottom-menu ul{display: none;}
    .header-top-info ul li.main-logo a img{ max-width: 100%;}
    .header-top-info{ padding-top: 15px; padding-bottom:15px; border:none;}
    .menu-top{ padding-top:30px;}
    .menu-top .nav-toggle{ color:#E0B777; font-size:30px; dispaly:inline-block;}
    .menu-bottom{ padding-top:30px; text-align:right;}
    .menu-bottom .nav-toggle{ color:#E0B777; font-size:30px; dispaly:inline-block;}
    .header-top-menu ul{ background-color:#fff; width:250px; z-index:999; position:absolute; padding:0px;}
    .header-top-menu ul li{ display:block;  padding:0px;}
    .header-top-menu ul li a{ padding:5px 10px; display:block; font-size:13px; color:#000;}
    .header-bottom-menu ul{ background-color:#fff; width:250px; z-index:999; position:absolute; padding:0px; right:5px;}
    .header-bottom-menu ul li{ display:block;  padding:0px;}
    .header-bottom-menu ul li a{ padding:5px 10px; display:block; font-size:13px; color:#000;}
    .header-bottom-menu{ padding:0px;}
    .home-slider-inner .carousel-inner{ padding:0% 0%;}
    .carousel-control-next-icon{ font-size:40px;}
    .carousel-control-prev-icon{ font-size:40px;}
    .about-box-wrap ul li{   
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
        -webkit-box-flex: 0;
        /* -ms-flex: 0 0 24.3%; */
        -ms-flex: 1;
        flex: 0 0 50%;
    }
    .header-top-info ul li.main-logo{ padding: 15px 0px;}
    .welcome-section h2{ padding: 5px; font-size: 16px; line-height: 22px;}
    .about-box-wrap ul li a{ margin:5px;}
    .view-btn a{ padding: 10px 15px;}
    .footer-left-sec{ border: none;}
    .footer-copyright span{ padding: 0px;}
    span.copyright-txt{ padding-top: 10px; font-size: 12px;}
    .about_escorts p{ font-size:14px;}
    .section_3 p{ font-size:14px;}
    .fwidget-inner ul li a{  font-size:11px;}

    .escorts-list-wrap .list-section-four .col-lg-5{  
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .signature-txt.d-sm-block { display: none !important;}
    .inn-banner-slide .owl-next{ right: 0;}
    .inn-banner-slide .owl-prev{ left: 0;}


    .service-option-box ul {
        display: block;
        align-items: center;
    }
    .service-option-box ul li:first-child {
        text-align: center;
        margin-bottom: 15px;
    }
    .service-option-box ul li {
        display: block;
        text-align: center;
    }
    .service-option-box ul li ul li {
        text-align: center !important;
    }
    .service-option-box ul li h3 {
        padding-bottom: 6px;
    }
    .service-option-box ul li h4 {
        padding-bottom: 5px;
    }

    ul.aditional_new-service li:first-child {
        flex: 100%;
        padding-left: 0;
    }
    ul.aditional_new-service li .gold_big {
        font-size: 15px;
    }
    .nw_para_bx p {
        color: #d3d4d5;
        padding-left: 0rem;
        padding-right: 0;
    }

    ul.aditional_new-service li:last-child {
        flex: 100%;
        display: block;
    }

    .btn_new {
        position: relative;
        display: inline-block;
        margin-bottom: 30px;
        width: 90%;
    }
    .new_btn_bx {
        padding-top: 10px;
    }
    .inner-banner.nw_area h3 {
        padding: 0px 0rem;
    }
    .inner-banner.nw_area h2 {
        text-align: center;
        padding-bottom: 15px;
        font-size: 18px;
    }

    .profile-about-table-box ul li.main-txt {
        font-size: 12px;
    }
    .profile-info-box ul li span.main-txt {
        font-size: 12px;
    }
    .profile-info-box ul li span.sub-txt {
        font-size: 13px;
    }
    .profile-info-details h2 {
        font-size: 21px;
    }

    .profile-about-sec h2 {
        text-align: center;
    }
    .profile-about-sec h3 {
        text-align: center;
    }
    .about-info-text {
        text-align: center;
    }

    .booking-frm-pic-sec {
        margin-bottom: 20px;
    }

    .profile-info-box ul li {
        flex: 0 0 50%;
        margin-bottom: 12px;
    }

    .mob-visible{
        display: block;
        width: 90%;
        margin: auto;
    }
    .desktop-visible{
        display: none;
    }
    .rates-grid-box {
        margin-bottom: 40px;
        height: auto;
    }
    .rates-grid-box h2 {
        font-size: 18px;
    }

    .profile-about-left .profile-about-table-box ul li:last-child{
        text-align: right;
    }

    .worldwide-sec ul li {
        flex: 0 0 50%;
        margin-bottom: 10px;
    }
    .worldwide-sec ul li .world-wide-name {
        font-size: 13px;
    }
    .worldwide-sec ul li .world-wide-number {
        font-size: 13px;
        text-align: right;
    }

    .contact-top-img{
        margin-bottom:5px;
    }

    .contact-left-img .contact-bottom-img {
        margin-bottom: 20px;
    }
    .contact-adrs-sec h2 {
        padding-bottom: 10px;
        font-size: 18px;
        text-align: center;
    }
    .contact-form-sec {
        padding-top: 10px;
    }
    .inner-banner.nw_area h2.top_heading_new {
    font-size:18px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {


}

@media only screen and (min-width: 320px) and (max-width: 479px) {


}
